/*General*/
/* Note 0.0625 x Pixel width = the number of EM to use (Provided you haven't changed the base font-size */
@-ms-viewport { width: device-width; }
* {box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-webkit-border-radius:0;/*-webkit-appearance: none;*/}
html, body { width: 100%; }
body { background:#aaa; }
body, button, input, select, textarea, label { font-family: Georgia, "Times New Roman", Times, serif; }
#wrapper { width: 100%; overflow: hidden; }
.clear {clear:both;height:1px;width:100%}
.content p, .morebar, .content li, .content td { /*font-size: 1.2em; */}
.visuallyhidden { border: 0 none; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.hide {display:none;}
@media only screen and (min-width: 0em) and (max-width: 22em) { /*352px - 737px*/
	.show-xs {display:inherit !important;}
	.hide-xs {display:none !important}
}
@media only screen and (min-width: 22em) and (max-width: 46em) { /*352px - 737px*/
	.show-s {display:inherit !important;}
	.hide-s {display: none !important;}
}
@media only screen and (min-width: 46em) and (max-width: 60em) { /*737px - 960px*/
	.show-m {display:inherit !important;}
	.hide-m {display: none !important;}
}
@media only screen and (min-width: 60em) and (max-width: 80em){ /*960px - 1280px*/
	.show-l {display:inherit !important;}
	.hide-l {display: none !important;}
}
@media only screen and (min-width: 80em) { /*1280px up*/
	.show-xl {display:inherit !important;}
	.hide-xl {display: none !important;}
}
h1 { font-size: 1.4em; line-height:1em;}
h2 { font-size: 1.3em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.1em;}
@media only screen and (min-width: 80em) { /*1280px*/
	h1 {font-size: 2em;}
	h2 {font-size: 1.8em;}
	h3 {font-size: 1.4em;}
	h4 {font-size: 1.1em;}
}
/*Content Styling*/
#content .contentinner article img {max-width:100% !important;/*max-height:auto !important;*/}
/*Header*/
header { z-index:2; width: 100%;   margin: 0 auto; border-bottom: 1px solid #888585; position:relative;} /*box-shadow: 0 0 10px #222;*/

header.headerimage {background: #f0f0f0 url(/images/layout/header.jpg) center top no-repeat; background-size:contain;} /*Template*/
#headerimage.headerimage {} /*Below*/

header .outer {position: relative;}
header #logo {position: absolute; top:0px; left:10px; max-width: 45%;}
header .social {position:absolute;right:30%; top:5px}
header .contacts { position:absolute; right:30%;top:40px}
header .social a {width:30px; height:30px;  display:inline-block;margin-right: 5px;}
header .social a.facebook { background:url(../images/icons/FB-f-Logo.png);background-size:cover;}
header .social a.twitter {background:url(../images/icons/Twitter.png);background-size:cover;}
header #header {height: 0px; position:relative; padding-bottom: 25%;}
header .outer, header #header {margin:auto;}
header nav {height:2.2em;}
header .outer {position:relative}
.header-text {color:#eee; font-weight:bold; font-style:italic;}
.header-text-above {width:100%;margin:auto;text-align:center;}
.header-text-above .header-text { font-size:0.8em; line-height:2em}
#header .header-text { font-size:0.8em; line-height:2em; position:absolute;bottom:10px;right:10px;}
/*Content*/
#sitemap ul  {margin:0;}
#content { position: relative; margin: 0 auto; padding: 20px 0 0;background: #fff;}
#content-top {position:absolute;right:5px;top:0}
#content article { position: relative;  float: left;}
.contentinner {position:relative;padding:0px 10px 20px;overflow:hidden;}
.contentinner article {width:100%;}
.contentinner h1:first-of-type {padding-top:0;margin-top:0;}
#relatedcontent.contentinner {padding:20px;} /*Yes, right :)*/

.homecartbox { padding:10px; background: #ececec; border-radius:0 10px 10px 0; margin:0.5em 0;}

#content img[style*="float:left"], #content img[style*="float:right"], span.imgwrapper-left, span.imgwrapper-right { display:block; margin: 1em auto !important;}
@media only screen and (max-width: 46em) { 
	#content img[style*="float:left"], #content img[style*="float:right"], span.imgwrapper-left, span.imgwrapper-right  { float:none !important;}
}
img.left, img.right { /*display:block; margin: 1em auto;*/} 
img.border, span.border {    background: #f2f2f2 none repeat scroll 0 0;
    border-radius: 2px;
    padding: 2px;
    text-align: center;
}
span.border {padding-bottom: 0px;}
span.img-caption {font-size: 0.8em;}
	
a, a:link, a:visited {border:none;text-decoration:underline;font-style:normal;color:#333;}
a:hover {text-decoration: none;color: #a3211f;}

article h1 { /*color: #555453; font-weight: normal; border-bottom: 1px solid #dbc8ba;*/ }
article h2 { /*color: #cf2a2a; font-weight: normal;*/ }
article .trademark { font-family: Georgia, "Times New Roman", Times, serif; }
article sup { font-size: .6em; }

.button { display:block;padding:5px; margin:5px; border-radius:5px; border: solid 1px #e8e8e8;background: #ddd;	text-align:center;}
.button:hover { background: #ededed; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { border:none;}

.button.left, .button.right { width:90%; float:none; margin:1em;}
.button.center { width:30%; min-width:10em;  margin:1em auto;}
input, select, textarea { border:1px solid #d0ccc8; padding: 0.4em;}

.form-section {background: #212224;
border: 1px solid #000;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: rgb(0, 0, 0);
border-left: 4px solid #000;
padding: 10px 2px 20px;
margin: 1em auto; clear:both;}

/* Breadcrumbs */
#breadcrumbs {font-size: 0.8em;padding: 0; margin-bottom:1em;}
#breadcrumbs ul {list-style-type: none;margin: 0;padding: 0;}
#breadcrumbs ul li {display:inline;margin:0;padding: 0;}
#breadcrumbs a {text-decoration: none;}

#superfooter nav ol {display:none;}
#psudoleft {width:100%;}
#psudoleft ul {padding:0;}
#psudoleft a {display:block;padding:0.6em;margin:0.6em 0;border:1px solid #555;-webkit-border-radius: 5px;border-radius: 5px; color:#333;text-decoration:none;	background: #ddd;}
#psudoleft a:hover {background: #f7f7f7;}
#psudoleft a:active, #psudoleft a:focus {background: #E0E0E0;}

#siblings_container, #childPages_container {width:49%;float:left;}
.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {
	clear:left;
	white-space:nowrap;
	display:block;
	padding:0.5em;
	text-align:center;
	text-decoration:none;
	float:right;
	min-width:10em;
	height:2.5em;
	border:1px solid #ccc;
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #f9f9f9;
}

.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover {
	background: #f7f7f7; 
}
.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active, .moreinfolink a:focus, .return_link a:focus, a.moreinfolink:focus, a.return_link:focus {
	background: #E0E0E0; 
}
.return_link a, a.return_link {float:left;}

/*Footer*/
footer { position: relative; margin: 0 auto; padding: 10px 10px 20px; background: #c0c0c0;background: #f9f9f9; /* Old browsers */}
footer > div {margin:auto}
footer img { }
footer nav { }
footer nav ol { padding: 0; margin: 0; }
footer nav ol li { display: inline-block; margin: 0 0 0 9px; text-align: center; font-size: .9em; font-weight: bold; }
footer nav ol li:first-child { margin: 0; }
footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link, footer nav ol li a:visited, footer address a:visited { color: #444; text-decoration: none; }
footer nav ol li a:hover, footer address a:hover { color: #fff; }
footer address { font-size: .9em; font-style: normal; }
footer address span { white-space:nowrap; margin: 1em 0.5em; display:block; }
footer .copyright { font-size: .9em; font-style: italic; color: #666;}
footer .copyright .left { float: left; }
footer .copyright .right { float: right; }
footer .copyright a, footer .copyright a:link,  footer .copyright a:visited { color: #aa4603; text-decoration: none; }
footer .copyright a:hover { color: #666; }
.footer-text {font-size:0.8em;text-align:center;margin:auto;padding:10px;}
#superfooter .footer-text {text-align:right;margin:inherit;padding:0;width:auto;}
footer #superfooter, footer #subfooter, footer #footer {clear:both;padding-top:10px;}
#relatedcontent a {display:block;padding:0.3em 0 0.3em 0;}
#relatedcontent ul {margin:0.5em 0;}
#siblings_container, #childPages_container {width:100%;float:none;}
/*#siblings_container {margin-top:2em}*/
#left {float:none;display:none;}

#footer address, #superfooter nav {text-align:center;}
#subfooter small {display:block;width:100%;}
#relatedcontent ul {padding-left:0}
#relatedcontent li {list-style:none}
#relatedcontent a, #siblings a {
    background: #e9e9e9;
    border: 1px solid #c7c8c5;
    border-radius: 5px;
    color: #333;
    display: block;
    margin: 0.6em 0;
    padding: 0.6em;
    text-decoration: none;
}

header .outer, header #header, footer, #content, .footer-text {width:100%;}
header #logo img {max-width: 100%;}

.file a { display: block; float: left; min-width: 100%; background: #fff url(/images/icons/file.png) center 5px no-repeat; padding:55px 7px 6px; text-align: center;}
.file a:hover { background-color: #666; color: #fff; }
.file.pdf a { background-image: url(/images/icons/pdf.png); max-width:100%; overflow:hidden; }
.file.doc a { background-image: url(/images/icons/doc.png); max-width:100%; overflow:hidden; }
.file.ppt a { background-image: url(/images/icons/ppt.png); max-width:100%; overflow:hidden; }
.file.xls a { background-image: url(/images/icons/xls.png); max-width:100%; overflow:hidden; }
.file.txt a { background-image: url(/images/icons/txt.png); max-width:100%; overflow:hidden; }
.file.url a { background-image: url(/images/icons/url.png); max-width:100%; overflow:hidden; }
.file.gif a { background-image: url(/images/icons/gif.png); max-width:100%; overflow:hidden; }
.file.jpg a { background-image: url(/images/icons/jpg.png); max-width:100%; overflow:hidden; }

/* Google Maps */
#gmap {width: 100%;height: 240px;margin: 16px auto;}
#content .contentinner article #gmap img {max-width:none !important;} /*do not remove*/
#content .contentinner article #map_canvas img {max-width:none !important;} /*do not remove*/

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0;}

@media only screen and (min-width: 22em) { /*352px*/
	.file a {min-width: 48px;margin: 0 1em 1em; }
}
@media only screen and (min-width: 28em) { /*448px*/ .button.left, .button.right { width:95%;}
footer address span { display:inline; }
 }
@media only screen and (max-width: 28em) { /*448px*/ #subfooter small span {clear:both;font-size:1px;color:transparent;line-height:1px;display:block;height:1rem} }
@media only screen and (min-width: 46em) { /*737px*/
	header #logo img {max-height: 145px;}
	header .social {position:absolute;right:10px; top:5px}
	header .social a {width:45px; height:45px;}
	header .contacts {position: absolute;right: 10px;top: 60px;}
	/*img.left { float: left; display:inline; margin: 0.2em 1.5em 0.5em 0; }
	img.right { float: right;  display:inline; margin: 0.2em 0 0.5em 1.5em; }*/
	#content img[style*="float:left"], span.imgwrapper-left { float: left; display:inline; margin: 0.2em 1.5em 0.5em 0 !important; }
	#content img[style*="float:right"], span.imgwrapper-right { float: right;  display:inline; margin: 0.2em 0 0.5em 1.5em !important; }
	.contentinner h1:first-of-type {padding-top:0.2em;}
	.contentinner article {padding:0 0 20px;margin-top:20px}
	.contentinner {padding-left:20px;padding-right:20px;margin-left:200px;}
	.contentinner.no-left-menu {margin-left:0;}
	#psudoleft {display:none;}
	#superfooter nav ol {display:block;}
	#left {display:block;width:24.6%}
	footer {background:#C0C0C0}
	/*Left Aside*/
	aside#left {float:left; width:195px;}
	aside#left .verticalMenu_top {background: transparent url(/images/menu/menu-top.png) right top no-repeat; height:10px;clear:left;}
	aside#left .verticalMenu_bottom {background: transparent url(/images/menu/menu-bottom.png) right top no-repeat;  height:10px;clear:left;}
	#breadcrumbs {top: 0.2em;}
	.form-section {padding: 10px 20px 20px;}
}
@media only screen and (min-width: 47em) { /*753px*/

}
@media only screen and (max-width: 60em) { /*960px*/
	#subfooter .copyright .left, #subfooter .copyright .right {padding-top:1em}
	#subfooter .copyright {text-align:center}
	#sitemap { line-height:2em;}

}
@media only screen and (min-width: 60em) { /*960px*/
	header #header {padding-bottom:188.5px;}
	.button.left { width:17em;float:left;}
	.button.right {  width:17em;float:right;}
	.button.center {  width:11em; margin:auto;}
	.footer-text, footer, #content, header .outer, header #header{max-width:960px;}	

	.contentinner.no-left-menu {max-width:960px}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {background:none;display:inline;padding:0;text-decoration:underline;float:none;min-width:inherit;height:auto;border:none;}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active, .moreinfolink a:focus, .return_link a:focus, a.moreinfolink:focus, a.return_link:focus {text-decoration:none;background:none;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {display:inline;padding:0;text-align:right;text-decoration:underline;float:none;min-width:auto;height:auto;border:none;background: none;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, 
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active,	.moreinfolink a:focus, .return_link a:focus, a.moreinfolink:focus, a.return_link:focus {background: none;text-decoration:none;}
	.return_link a, a.return_link {float:left;}
	#footer address, #superfooter nav {text-align:left;}
	#subfooter small {display:inline;width:auto;}
	#siblings_container, #childPages_container {width:49%;float:left; margin-right:1%;}
	footer address span:first-of-type {margin-left:0;}
	#sitemap { line-height:1.5em;}
}

@media only screen and (min-width: 80em) { /*1280px*/
	/*header #header {padding-bottom:268.5px;}
	.contentinner.no-left-menu, .footer-text, footer, #content, header .outer, header #header, footer > div{max-width:1280px;}*/
}

@media print {
	* { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }
	a,  a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	
		/* Don't show links for images, or javascript/internal links   */
		.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after, a[data-rel=fancybox]:after { content: ""; }
				header a[href]::after, footer a[href]::after { content: "";}

	pre,  blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; /* h5bp.com/t */ }
	tr,  img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	p,  h2,  h3 { orphans: 3; widows: 3; }
	h2,  h3 { page-break-after: avoid; }
	/* hide from print */
	header .social, #subheader, #head_nav, #superfooter, footer .copyright, #search_box, #relatedcontent, .return_link, .printbutton, #breadcrumbs, footer img   {display:none;}
	header #header {padding-bottom: 100px;}
	header #logo {max-width: 35%;}
	header .contacts {right: 0;}
	.product-name {width:50% !important;}/*300px*/
	.product-options {width: 25%; display:table-cell !important;}
	.product-quantity {width: 60px;}
	.product-price {width: 60px;}
	.product-total {width: 60px;}
	.products-gallery .sub-container {width:48%; margin:1%; float:left; height:320px;page-break-inside: avoid;}
	article p {font-size:13px;}
	footer address span {width:45%; float:left;}
	.file a {padding:10px;}
	
.cart-table, #payment_summary, .cart-delivery-table, #printReady {font-size:12px;}
h1 {font-size:18px;}
h2 {font-size:16px;}
h3 {font-size:14px;}
	#homepage-events .container, #homepage-news .container, #homepage-products a.container {width:48%;float:left;padding-bottom:4em}
#homepage-products a.container { height:174px;}
#homepage-products a.container span.title { display:block;}
#homepage-products a.container .image img {max-height: 100%;}
}
 @page { margin: 0.5cm; }
